<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Copying Media Files</key>
	<string>Copiando archivos de medios</string>
	<key>Creating Standalone Player</key>
	<string>Creando Reproductor Independiente</string>
	<key>Creating Thumbnails</key>
	<string>Creando miniaturas</string>
	<key>Encrypting Image Files</key>
	<string>Cifrando archivos de imagen</string>
	<key>Open Anyway</key>
	<string>Abrir de todos modos</string>
	<key>Performance Warning</key>
	<string>Advertencia de rendimiento</string>
	<key>Rendering Text</key>
	<string>Renderizando texto</string>
	<key>Save Anyway</key>
	<string>Guardar de todos modos</string>
	<key>Saving Slideshow</key>
	<string>Guardando presentación de diapositivas</string>
	<key>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</key>
	<string>El documento que intenta abrir reside en un volumen que da un rendimiento muy malo. Debería considerar copiar este documento a su disco duro interno antes de abrirlo.</string>
	<key>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</key>
	<string>Estás intentando guardar en un volumen que ofrece un rendimiento muy malo. Deberías considerar guardar en un volumen interno en su lugar.</string>
</dict>
</plist>
